Kaspersky Anti-Virus For Unix Local Insecure Default Permission Vulnerabilities

Bugtraq ID: 14554
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Aug 12 2005 12:00AM
Updated: Aug 12 2005 12:00AM
Credit: "Dr. Peter Bieringer" <pbieringer@aerasec.de> disclosed these vulnerabilities.
Vulnerable: Kaspersky Labs Kaspersky Antivirus for Linux Servers 5.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus